6

Squid 3 Installation error

view full story
linux-howto

http://askubuntu.com – I am trying to install squid using command "sudo apt-get install squid" but I am getting following error -- "betgbs@proxy-server:~$ sudo apt-get install squid Reading package lists... Done Building dependency tree Reading state information... Done E: Unable to locate package squid" I also tried to install apache2 and many other softwares but getting same error. Installation is done properly and system is working fine. Please helm me out to install squid 3.1.19 on my Ubuntu system. Thank you (HowTos)